TeamReview = TeamReview or {}

if TeamReview.levels then return end

TeamReview.levels = {
	alex_1 = { has_winters = true },
	alex_2 = { requires_c4 = true, requires_6_c4 = true, drills = true, saw_c4_comment = 'saw_c4_safes' },
	arena = { has_winters = true },
	arm_cro = { requires_saw = true, drills = true, saw_c4_comment = 'saw_c4_loot' },
	arm_hcm = { requires_saw = true, drills = true, saw_c4_comment = 'saw_c4_loot' },
	arm_fac = { requires_saw = true, drills = true, saw_c4_comment = 'saw_c4_loot' },
	arm_par = { requires_saw = true, drills = true, saw_c4_comment = 'saw_c4_loot' },
	arm_und = { requires_saw = true, drills = true, saw_c4_comment = 'saw_c4_loot' },
	roberts = { requires_saw = true, drills_loud = true, saw_c4_comment = 'saw_c4_loot' },
	wwh = { has_winters = true },
	big = { has_winters = true, requires_saw_or_c4_loud = true, requires_saw = true, drills_loud = true, saw_c4_comment = 'saw_c4_doors_loot' },
	welcome_to_the_jungle_1 = { has_winters = true, drills = true },
	welcome_to_the_jungle_2 = { has_winters = true, requires_saw_or_c4_loud = true, saw_c4_comment = 'saw_c4_doors' },
	pbr2 = { has_winters = true },
	crojob2 = { has_winters = true },
	pal = { has_winters = true },
	mus = { has_winters = true },
	family = { has_winters = true },
	election_day_1 = { has_winters = true },
	election_day_3_skip1 = { has_winters = true, drills = true },
	framing_frame_1 = { has_winters = true, requires_saw_loud = true, saw_c4_comment = 'saw_c4_paintings' },
	gallery = { has_winters = true, requires_saw_loud = true, saw_c4_comment = 'saw_c4_paintings' },
	firestarter_1 = { has_winters = true, requires_saw_or_c4 = true, saw_c4_comment = 'saw_c4_trucks' },
	firestarter_2 = { has_winters = true, requires_saw_or_c4_loud = true, drills_loud = true, saw_c4_comment = 'saw_c4_doors' },
	peta_1 = { has_winters = true },
	mia_1 = { has_winters = true },
	hox_1 = { requires_saw_or_c4 = true, saw_c4_comment = 'saw_c4_doors' },
	hox_2 = { has_winters = true },
	hox_3 = { has_winters = true, drills_loud = true },
	jewelry_store = { has_winters = true },
	nail = { has_winters = true },
	rat = { has_winters = true },
	dinner = { has_winters = true, drills = true },
	moon = { has_winters = true },
	ukrainian_job = { has_winters = true },
	watchdogs_1 = { has_winters = true },
	pines = { has_winters = true },
	escape_garage = { requires_saw_or_c4 = true, saw_c4_comment = 'saw_c4_doors' },
	cage = { stealth = true },
	jolly = { drills = true },
	branchbank = { drills = true, requires_saw = true, saw_c4_comment = 'saw_c4_loot' },
	brb = { drills = true },
	four_stores = { requires_c4 = true, drills = true, saw_c4_comment = 'saw_c4_safes' },
	glace = { drills = true },
	nightclub = { requires_saw_or_c4_loud = true, requires_c4 = true, requires_6_c4 = true, drills = true, saw_c4_comment = 'saw_c4_safes_doors' },
	flat = { drills = true },
	help = { drills = true },
	rvd1 = { drills = true },
	haunted = { drills = true },
	nmh = { drills_loud = true },
	mad = {},
	spa = {},
	election_day_2 = {},
	firestarter_2 = {},
	framing_frame_2 = {},
	framing_frame_3 = {},
	kenaz = {},
	mia_2 = {},
	mallcrasher = {},
	shoutout_raid = {}
}

TeamReview.levels_tweaks = {
	drills = true,
	has_winters = true,
	drills_loud = true,
	requires_saw_or_c4_loud = true,
	requires_saw_or_c4 = true,
	requires_c4 = true,
	requires_6_c4 = true,
	stealth = true,
	requires_saw = true,
	requires_saw_loud = true,
	saw_c4_comment = true
}

TeamReview.anti_winters = {
	wpn_fps_pis_lemming = true
}