local function CheckUpdates()
Steam:http_request(
	'https://modworkshop.net/mod/23008',
		function(success, body)
			if success then
				local ver = body:match('<strong>Version</strong> (U%d+) |')

				if ver and BLT and BLT.Mods and BLT.Mods.GetMod then
					
					local tr = BLT.Mods:GetMod(debug.getinfo(1, "S").source:sub(2):match('/([^/]-)/[^/]+$'))
					local curver = tr and tr:GetVersion() or ''
					
					TeamReview.update_available = ver ~= curver
				end
			end
		end
	)
end
CheckUpdates()